/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


#copyrights {
	color: #FFF;
	display: inline;
	float: right;
	text-align: right;
	clear: both;
}
#trainerCardsTop {
	width: 45%;
	float: left;
	margin-left: 1%;
	border: 1px solid #333;
	border-radius: 8px;
	float: left;
	min-height: 730px;
	padding: 10px;
	margin-bottom: 10px;
}

#trainerCards {
	width: 45%;
	float: left;
	margin-left: 1%;
	border: 1px solid #333;
	border-radius: 8px;
	float: left;
	min-height: 1100px;
	padding: 10px;
	margin-bottom: 10px;
	
}
#trainerCards h3, #trainerCardsTop h3 {
	text-align: center;
}
#trainerCards img, #trainerCardsTop img {
	border: 2px solid #000;
}
#fitnessDesc {
	background: #f0deb8;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	border-radius: 10px;
	padding: 0px;
	margin-bottom: 15px;
	width: 32%;
	margin-left: 15px;
	float: left;
	min-height: 246px;
}

#fitnessDesc h3 {
	text-transform: uppercase;
	font-size: 1.2em;
	color: #744d00;
	border-bottom: 1px solid #fff;
	text-align: center;
	padding: 0.5em 0em;
	
}
#fitnessDesc p {
	text-align: center;
	font-size: 0.9em;
	padding: 10px;
}
tr.fitness-table-date, td.fitness-table-time {
	background: #c61f2b !important;
	color: #fff!important;
}
td.fitness-table-time {
	padding-left: 7px;
}
td {
	color: #000!important;
}

div#mobileOnlyGroup {
	display: none;
}
table td:nth-child(2n) {
	background: none;
}
#specialOffer  {
	width:90%;
	font-weight: bold;
	background: #ffd65e; /* Old browsers */
background: -moz-linear-gradient(top,  #ffd65e 0%, #febf04 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd65e), color-stop(100%,#febf04)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffd65e 0%,#febf04 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffd65e 0%,#febf04 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffd65e 0%,#febf04 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffd65e 0%,#febf04 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd65e', endColorstr='#febf04',GradientType=0 ); /* IE6-9 */
	padding:1em;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin:0px 10px 10px 30px;
	line-height:normal !important;
	word-spacing:normal !important;
	text-shadow:none !important;
	text-align: center;
-webkit-box-shadow: 0px 0px 4px 0px #0d0d0d; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
          box-shadow: 0px 0px 4px 0px #0d0d0d; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
}
#specialOffer h3, .specialoffer {
	font-size: 1.7em;
	line-height: 1.6em;
	font-weight: bold;
}
#specialOffer ul li, #specialOffer p {
	text-align: left;
	font-size: 1.1em;
	font-weight: bold;
}
#opening-hours-wrap{
	width:95%;
	display:inline-block;
	background:#fff;
	padding:15px 0px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin:5px;
	line-height:normal !important;
	word-spacing:normal !important;
	text-shadow:none !important;
	-webkit-box-shadow: 0px 0px 4px 0px #0d0d0d; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
          box-shadow: 0px 0px 4px 0px #0d0d0d; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
}
#opening-hours-wrap p{
	color:#000;
	margin:0px !important;
	font-size: 1.1em;
	line-height: 1.7em;
}
#gym-opening-hours{
	float:left;
	width:40%;
	padding:0px 5%;
	display:inline;
}
#our-details{
	float:left;
	width:40%;
	padding:0px 5%;
	display:inline;
}
#opening-hours-wrap h3{
	color:#272262;
	font-size:1em;
	margin:0px !important
}
#opening-hours-wrap h1{
	margin:0px 0px 10px 0px;
	color:#272262;
	font-size:1em;
}
#opening-hours-wrap table{
	display:inline-block;
	background:none !important;
	border:none !important;
	margin:0px 0px 0px 7px;
}
#opening-hours-wrap tr td{
	width:100px;
	background:none !important;
	border:none !important;
	color:#FFF;
	padding:3px 2px !important;
}

aside#gform_widget-2.widget gform_widget {
	background-color: #fff;
	background-image: url("http://www.fitness.dev/wp-content/uploads/2017/01/pw-pattern.png");
	
}
#post-648 div.share_wrapper {
	display: none;
}


@media only screen and (max-width: 1239px) {

#fitnessDesc {
	width: 48%;
}
}
@media only screen and (max-width: 959px) {

#fitnessDesc {
	width: 47%;
}
}
@media only screen and (max-width: 650px) {
table.fitness-table {
	display: none!important;
}
div#mobileOnlyGroup {
	display: block!important;
	margin-bottom: 30px;
}


}
@media only screen and (max-width: 585px) {

#fitnessDesc {
	width: 95%;
}
}

@media only screen and (max-width: 550px) {
#gym-opening-hours {
	width:90%;
}
#our-details{
	width:90%;
}
}

.gform_wrapper label.gfield_label{font-weight:700;font-size:0.9em!important;}
gform_wrapper div.charleft.warningTextareaInfo{color:#A1A1A1;display:none}
